
Redmine - Feature #19959

use paper_trail gem instead of bundled acts_as_versioned

2015-05-27 16:52 - Toshi MARUYAMA

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:    

Resolution: Wont fix   

Description

It seems acts_as_versioned is dead.

https://github.com/JoelJuliano/acts_as_versioned

I think we would better use paper_trail gem instead.

https://github.com/airblade/paper_trail

Related issues:

Related to Redmine - Defect #19957: acts_as_versioned not compatible with Act... Closed

History

#1 - 2015-05-27 16:53 - Toshi MARUYAMA

- Related to Defect #19957: acts_as_versioned not compatible with ActiveRecord 4.2.1 added

#2 - 2019-05-01 02:50 - Go MAEDA

- Status changed from New to Closed

- Resolution set to Wont fix

acts_as_versioned has been removed in r16889.
